Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 10:31:10 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello 
I can’t make return for one item from my order 9414107950
Item : 
Lee cooper Slim Fit Acid Wash Knitten Jeans with Drawstring Closure and Pockets

It don’t showed in list of items for return , I ordered 4 items , but can return just 3 from them . 
What reason ? Size of this item is not ok for me , therefore I want return it and order other one with correct size 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5695115